@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#YBqZWwY, #EEiTQzmLG, #XeFr1NzIdv, #UttdystL, #Um32HiPV, #RbwUuv9, #PrtsoyJ, #ZE1I0fW8AhZ, #PI72YZ, #z1hQfEDUGMG, #zbPOdNE, #Mqtj4pm2, #AyZOsgTtV5u, #QiEfbxlXS, #tPCOB9s, #Jl9ZEWvPnOo, #JBYbDuBhE, #VfMosDJ2, #p2av0KPz, #UTNNYO4mbdS, #UIH15bcJa, #SUHsNJZEFhY, #YudwHfP, #L1pmn7ihGl, #dvuVREp, #k2LefrHC, #MtjJpDkrXKb, #LYCkRcWl, #sRtJh9N, #VZH7X5xNb, #Ba1FnAAt, #NBeZkofYSz, #K8eSUAroIcB, #YiKHE0, #LZukImd, #yBYbcTdqS, #PdbWGO, #LUqh8vd, #b0pS5z7Ghpu, #O1EjYDaE, #aaRlJbd, #zmyL3IEYDoe, #DKM02viA, #V4iYaXe, #s46wFtbnFM, #sHpvlCs87TO, #alQvjYwuAd0, #gnkMsQuVIJb, #M2x1uPyb, #qALnbeI, #rsfZGuJC6d, #zxisDIlw, #agxKF6F90Y, #GPngjv, #ZrH6Ur, #fdTFLHtMJ, #OxrMBD0NIR, #pxfISVHESP, #U6wseku3e, #nYflorTPn, #SITtfFpNC, #ZheSSg, #QBaoOggfX, #Rd9VQCQj8Ik, #L4lJsJ, #ENpNxhj, #Vq5Q8QOe, #efUvDBt7, #eUaxV5, #DFPOnSdql, #tNTB7fw7uA9, #iBEbZViy, #gTte5q, #teCpblEwyeG, #HeQ257hSlX, #Tp1GfQe4qjU, #pkhraw6zsde, #PSec0mH5uJ, #t0ZNR8, #S5k2C8Fs, #xfkC5mQkzC, #QAQDLcXsHM, #rw0fWLu, #LSXOcfbg8F, #GCn192j71, #laM5Q9dv, #mzEgzOudl, #Jd8eiCaAF, #ZHna2fuy, #RQ2oiq, #RFCMVW6Jp, #cIWKzCd, #Aw2PAPsD, #DSmzVvaRFAt, #CaqVaD0aHZ, #T4rwiKu1B0, #edIRIY06kO, #wdvgpfcl, #DYw0BUb39, #JIrFUKi, #WsC55BHGPdp, #Lhtlxo, #SZ70b4Q5, #sVYVOS5Lacs, #Qk4ISVsFB, #FmGwaaalsd, #F99i9whn4, #dPzPzDvVO5, #mDFaVDXu, #GhUoEAXGX, #LePCiCee1fs, #gvcezzH, #xRNB2JQbH, #FClcFSPX, #sJo7v0HR, #Hdbe3V5q9g, #YP8JNN1i, #gt7cfveOV, #nWxYeI, #Ufjj0lEH, #sfOmq8AI, #aQXZNeU, #pvzlAb, #MVdVxymZ, #FupYXiN, #S8aKaG, #gg8wj7okD, #m3Lzr6IClU, #y7aSsafj5Z, #UTwF3P, #md1guqHUb, #bUIhHZkhs, #ORlKRV0tUf, #lGOgbcjiCmO, #GpS3h08, #CGICmNXcfq, #ORubQ0, #laNhEa, #wjYfeI, #SLfb9GOBv1n, #b3gvy5, #sUjhi1, #SOu4eCAtArf, #TeLseRTq, #kYVnTvJ, #nhelFZ, #RIK7tmPc, #yySWL1kZ, #sACXgnvU2y, #pfXKzct8Ib, #R5A81S5, #MeXml3, #LlnWZyid9UZ, #nM30TA, #DZaqduZxq, #nMKvAwyF3, #EZ0M2PwJXNU), :is(#YBqZWwY, #EEiTQzmLG, #XeFr1NzIdv, #UttdystL, #Um32HiPV, #RbwUuv9, #PrtsoyJ, #ZE1I0fW8AhZ, #PI72YZ, #z1hQfEDUGMG, #zbPOdNE, #Mqtj4pm2, #AyZOsgTtV5u, #QiEfbxlXS, #tPCOB9s, #Jl9ZEWvPnOo, #JBYbDuBhE, #VfMosDJ2, #p2av0KPz, #UTNNYO4mbdS, #UIH15bcJa, #SUHsNJZEFhY, #YudwHfP, #L1pmn7ihGl, #dvuVREp, #k2LefrHC, #MtjJpDkrXKb, #LYCkRcWl, #sRtJh9N, #VZH7X5xNb, #Ba1FnAAt, #NBeZkofYSz, #K8eSUAroIcB, #YiKHE0, #LZukImd, #yBYbcTdqS, #PdbWGO, #LUqh8vd, #b0pS5z7Ghpu, #O1EjYDaE, #aaRlJbd, #zmyL3IEYDoe, #DKM02viA, #V4iYaXe, #s46wFtbnFM, #sHpvlCs87TO, #alQvjYwuAd0, #gnkMsQuVIJb, #M2x1uPyb, #qALnbeI, #rsfZGuJC6d, #zxisDIlw, #agxKF6F90Y, #GPngjv, #ZrH6Ur, #fdTFLHtMJ, #OxrMBD0NIR, #pxfISVHESP, #U6wseku3e, #nYflorTPn, #SITtfFpNC, #ZheSSg, #QBaoOggfX, #Rd9VQCQj8Ik, #L4lJsJ, #ENpNxhj, #Vq5Q8QOe, #efUvDBt7, #eUaxV5, #DFPOnSdql, #tNTB7fw7uA9, #iBEbZViy, #gTte5q, #teCpblEwyeG, #HeQ257hSlX, #Tp1GfQe4qjU, #pkhraw6zsde, #PSec0mH5uJ, #t0ZNR8, #S5k2C8Fs, #xfkC5mQkzC, #QAQDLcXsHM, #rw0fWLu, #LSXOcfbg8F, #GCn192j71, #laM5Q9dv, #mzEgzOudl, #Jd8eiCaAF, #ZHna2fuy, #RQ2oiq, #RFCMVW6Jp, #cIWKzCd, #Aw2PAPsD, #DSmzVvaRFAt, #CaqVaD0aHZ, #T4rwiKu1B0, #edIRIY06kO, #wdvgpfcl, #DYw0BUb39, #JIrFUKi, #WsC55BHGPdp, #Lhtlxo, #SZ70b4Q5, #sVYVOS5Lacs, #Qk4ISVsFB, #FmGwaaalsd, #F99i9whn4, #dPzPzDvVO5, #mDFaVDXu, #GhUoEAXGX, #LePCiCee1fs, #gvcezzH, #xRNB2JQbH, #FClcFSPX, #sJo7v0HR, #Hdbe3V5q9g, #YP8JNN1i, #gt7cfveOV, #nWxYeI, #Ufjj0lEH, #sfOmq8AI, #aQXZNeU, #pvzlAb, #MVdVxymZ, #FupYXiN, #S8aKaG, #gg8wj7okD, #m3Lzr6IClU, #y7aSsafj5Z, #UTwF3P, #md1guqHUb, #bUIhHZkhs, #ORlKRV0tUf, #lGOgbcjiCmO, #GpS3h08, #CGICmNXcfq, #ORubQ0, #laNhEa, #wjYfeI, #SLfb9GOBv1n, #b3gvy5, #sUjhi1, #SOu4eCAtArf, #TeLseRTq, #kYVnTvJ, #nhelFZ, #RIK7tmPc, #yySWL1kZ, #sACXgnvU2y, #pfXKzct8Ib, #R5A81S5, #MeXml3, #LlnWZyid9UZ, #nM30TA, #DZaqduZxq, #nMKvAwyF3, #EZ0M2PwJXNU) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.YBqZWwY:before {
  content: "\e900";
}
.EEiTQzmLG:before {
  content: "\e901";
}
.XeFr1NzIdv:before {
  content: "\e902";
}
.UttdystL:before {
  content: "\e903";
}
.Um32HiPV:before {
  content: "\e904";
}
.RbwUuv9:before {
  content: "\e905";
}
.PrtsoyJ:before {
  content: "\e906";
}
.ZE1I0fW8AhZ:before {
  content: "\e907";
}
.PI72YZ:before {
  content: "\e908";
}
.z1hQfEDUGMG:before {
  content: "\e909";
}
.zbPOdNE:before {
  content: "\e90a";
}
.Mqtj4pm2:before {
  content: "\e90b";
}
.AyZOsgTtV5u:before {
  content: "\e90c";
}
.QiEfbxlXS:before {
  content: "\e90d";
}
.tPCOB9s:before {
  content: "\e90e";
}
.Jl9ZEWvPnOo:before {
  content: "\e90f";
}
.JBYbDuBhE:before {
  content: "\e910";
}
.VfMosDJ2:before {
  content: "\e911";
}
.p2av0KPz:before {
  content: "\e912";
}
.UTNNYO4mbdS:before {
  content: "\e913";
}
.UIH15bcJa:before {
  content: "\e914";
}
.SUHsNJZEFhY:before {
  content: "\e915";
}
.YudwHfP:before {
  content: "\e916";
}
.L1pmn7ihGl:before {
  content: "\e917";
}
.dvuVREp:before {
  content: "\e918";
}
.k2LefrHC:before {
  content: "\e919";
}
.MtjJpDkrXKb:before {
  content: "\e91a";
}
.LYCkRcWl:before {
  content: "\e91b";
}
.sRtJh9N:before {
  content: "\e91c";
}
.VZH7X5xNb:before {
  content: "\e91d";
}
.Ba1FnAAt:before {
  content: "\e91e";
}
.NBeZkofYSz:before {
  content: "\e91f";
}
.K8eSUAroIcB:before {
  content: "\e920";
}
.YiKHE0:before {
  content: "\e921";
}
.LZukImd:before {
  content: "\e922";
}
.yBYbcTdqS:before {
  content: "\e923";
}
.PdbWGO:before {
  content: "\e924";
}
.LUqh8vd:before {
  content: "\e925";
}
.b0pS5z7Ghpu:before {
  content: "\e926";
}
.O1EjYDaE:before {
  content: "\e927";
}
.aaRlJbd:before {
  content: "\e928";
}
.zmyL3IEYDoe:before {
  content: "\e929";
}
.DKM02viA:before {
  content: "\e92a";
}
.V4iYaXe:before {
  content: "\e92b";
}
.s46wFtbnFM:before {
  content: "\e92c";
}
.sHpvlCs87TO:before {
  content: "\e92d";
}
.alQvjYwuAd0:before {
  content: "\e92e";
}
.gnkMsQuVIJb:before {
  content: "\e92f";
}
.M2x1uPyb:before {
  content: "\e930";
}
.qALnbeI:before {
  content: "\e931";
}
.rsfZGuJC6d:before {
  content: "\e932";
}
.zxisDIlw:before {
  content: "\e933";
}
.agxKF6F90Y:before {
  content: "\e934";
}
.GPngjv:before {
  content: "\e935";
}
.ZrH6Ur:before {
  content: "\e936";
}
.fdTFLHtMJ:before {
  content: "\e937";
}
.OxrMBD0NIR:before {
  content: "\e938";
}
.pxfISVHESP:before {
  content: "\e939";
}
.U6wseku3e:before {
  content: "\e93a";
}
.nYflorTPn:before {
  content: "\e93b";
}
.SITtfFpNC:before {
  content: "\e93c";
}
.ZheSSg:before {
  content: "\e93d";
}
.QBaoOggfX:before {
  content: "\e93e";
}
.Rd9VQCQj8Ik:before {
  content: "\e93f";
}
.L4lJsJ:before {
  content: "\e940";
}
.ENpNxhj:before {
  content: "\e941";
}
.Vq5Q8QOe:before {
  content: "\e942";
}
.efUvDBt7:before {
  content: "\e943";
}
.eUaxV5:before {
  content: "\e944";
}
.DFPOnSdql:before {
  content: "\e945";
}
.tNTB7fw7uA9:before {
  content: "\e946";
}
.iBEbZViy:before {
  content: "\e947";
}
.gTte5q:before {
  content: "\e948";
}
.teCpblEwyeG:before {
  content: "\e949";
}
.HeQ257hSlX:before {
  content: "\e94a";
}
.Tp1GfQe4qjU:before {
  content: "\e94b";
}
.pkhraw6zsde:before {
  content: "\e94c";
}
.PSec0mH5uJ:before {
  content: "\e94d";
}
.t0ZNR8:before {
  content: "\e94e";
}
.S5k2C8Fs:before {
  content: "\e94f";
}
.xfkC5mQkzC:before {
  content: "\e950";
}
.QAQDLcXsHM:before {
  content: "\e951";
}
.rw0fWLu:before {
  content: "\e952";
}
.LSXOcfbg8F:before {
  content: "\e953";
}
.GCn192j71:before {
  content: "\e954";
}
.laM5Q9dv:before {
  content: "\e955";
}
.mzEgzOudl:before {
  content: "\e956";
}
.Jd8eiCaAF:before {
  content: "\e957";
}
.ZHna2fuy:before {
  content: "\e958";
}
.RQ2oiq:before {
  content: "\e959";
}
.RFCMVW6Jp:before {
  content: "\e95a";
}
.cIWKzCd:before {
  content: "\e95b";
}
.Aw2PAPsD:before {
  content: "\e95c";
}
.DSmzVvaRFAt:before {
  content: "\e95d";
}
.CaqVaD0aHZ:before {
  content: "\e95e";
}
.T4rwiKu1B0:before {
  content: "\e95f";
}
.edIRIY06kO:before {
  content: "\e960";
}
.wdvgpfcl:before {
  content: "\e961";
}
.DYw0BUb39:before {
  content: "\e962";
}
.JIrFUKi:before {
  content: "\e963";
}
.WsC55BHGPdp:before {
  content: "\e964";
}
.Lhtlxo:before {
  content: "\e965";
}
.SZ70b4Q5:before {
  content: "\e966";
}
.sVYVOS5Lacs:before {
  content: "\e967";
}
.Qk4ISVsFB:before {
  content: "\e968";
}
.FmGwaaalsd:before {
  content: "\e969";
}
.F99i9whn4:before {
  content: "\e96a";
}
.dPzPzDvVO5:before {
  content: "\e96b";
}
.mDFaVDXu:before {
  content: "\e96c";
}
.GhUoEAXGX:before {
  content: "\e96d";
}
.LePCiCee1fs:before {
  content: "\e96e";
}
.gvcezzH:before {
  content: "\e96f";
}
.xRNB2JQbH:before {
  content: "\e970";
}
.FClcFSPX:before {
  content: "\e971";
}
.sJo7v0HR:before {
  content: "\e972";
}
.Hdbe3V5q9g:before {
  content: "\e973";
}
.YP8JNN1i:before {
  content: "\e974";
}
.gt7cfveOV:before {
  content: "\e975";
}
.nWxYeI:before {
  content: "\e976";
}
.Ufjj0lEH:before {
  content: "\e977";
}
.sfOmq8AI:before {
  content: "\e978";
}
.aQXZNeU:before {
  content: "\e979";
}
.pvzlAb:before {
  content: "\e97a";
}
.MVdVxymZ:before {
  content: "\e97b";
}
.FupYXiN:before {
  content: "\e97c";
}
.S8aKaG:before {
  content: "\e97d";
}
.gg8wj7okD:before {
  content: "\e97e";
}
.m3Lzr6IClU:before {
  content: "\e97f";
}
.y7aSsafj5Z:before {
  content: "\e980";
}
.UTwF3P:before {
  content: "\e981";
}
.md1guqHUb:before {
  content: "\e982";
}
.bUIhHZkhs:before {
  content: "\e983";
}
.ORlKRV0tUf:before {
  content: "\e984";
}
.lGOgbcjiCmO:before {
  content: "\e985";
}
.GpS3h08:before {
  content: "\e986";
}
.CGICmNXcfq:before {
  content: "\e987";
}
.ORubQ0:before {
  content: "\e988";
}
.laNhEa:before {
  content: "\e989";
}
.wjYfeI:before {
  content: "\e98a";
}
.SLfb9GOBv1n:before {
  content: "\e98b";
}
.b3gvy5:before {
  content: "\e98c";
}
.sUjhi1:before {
  content: "\e98d";
}
.SOu4eCAtArf:before {
  content: "\e98e";
}
.TeLseRTq:before {
  content: "\e98f";
}
.kYVnTvJ:before {
  content: "\e990";
}
.nhelFZ:before {
  content: "\e991";
}
.RIK7tmPc:before {
  content: "\e992";
}
.yySWL1kZ:before {
  content: "\e993";
}
.sACXgnvU2y:before {
  content: "\e994";
}
.pfXKzct8Ib:before {
  content: "\e995";
}
.R5A81S5:before {
  content: "\e996";
}
.MeXml3:before {
  content: "\e997";
}
.LlnWZyid9UZ:before {
  content: "\e998";
}
.nM30TA:before {
  content: "\e999";
}
.DZaqduZxq:before {
  content: "\e99a";
}
.nMKvAwyF3:before {
  content: "\e99b";
}
.EZ0M2PwJXNU:before {
  content: "\e99c";
}
